a {
  color: inherit;
  text-decoration: inherit;
}
html, body {
    margin: 0;
    padding: 0;
}
body {
    background: url(network-4851079_1920.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-color: black;
    background-size: cover;
}
h1 {
    color: LimeGreen;
    font-family: Tahoma;
    text-align: center;
    font-size: 6em;
    text-shadow: 0em 0em .8em SeaGreen;
}
h2 {
    color: LimeGreen;
    font-family: Tahoma;
    text-align: center;
    font-size: 3em;
    text-shadow: 0em 0em .4em SeaGreen;
}
.space {
    font-family: impact;
    color: LawnGreen;
    text-shadow: 0em 0em .8em SeaGreen;
}
.text {
    color: white;
    text-align: center;
    font-size: 2.5em;
    text-shadow: 0em 0em .1em  ghostwhite;
}
.text_small {
    color: white;
    text-align: center;
    font-size: 1.5em;
    text-shadow: 0em 0em .1em  ghostwhite;
}

.link {
    color: white;
    text-align: center;
    font-size: 3em;
    text-shadow: 0em 0em .1em ghostwhite;
    text-decoration: underline;
}
.dlink {
    color: darkgray;
    text-align: center;
    font-size: 3em;
    text-shadow: 0em 0em .1em gray;
}
.footer {
	color:gray;
	text-align: center;
	font-size: 0.6em;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

@media (orientation: portrait){
	.footer {
		font-size: 1em;
	}
	.text {
		font-size: 3em;
	}
	.link {
		font-size: 5em;
	}
	h1 {
		font-size: 11em;
	}
}
